---
title: Date.prototype.getUTCDate()
slug: Web/JavaScript/Reference/Global_Objects/Date/getUTCDate
tags:
  - Date
  - JavaScript
  - Method
  - Prototype
  - Reference
---
<div>{{JSRef}}</div>

<p>The <strong><code>getUTCDate()</code></strong> method returns the day of the month(from 1 to 31) in the specified date according to universal time.</p>

<div>{{EmbedInteractiveExample("pages/js/date-getutcdate.html")}}</div>

<div class="hidden">The source for this interactive example is stored in a GitHub repository. If you'd like to contribute to the interactive examples project, please clone <a href="https://github.com/mdn/interactive-examples">https://github.com/mdn/interactive-examples</a> and send us a pull request.</div>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox notranslate"><var>dateObj</var>.getUTCDate()</pre>

<h3 id="Return_value">Return value</h3>

<p>An integer number ranging from 1 to 31 representing day of month for the given date, according to universal time.</p>

<h2 id="Examples">Examples</h2>

<h3 id="Using_getUTCDate">Using getUTCDate()</h3>

<p>The following example assigns the day of month of the current date to the variable <code>dayOfMonth</code>.</p>

<pre class="brush: js notranslate">var today = new Date();
var dayOfMonth = today.getUTCDate();
</pre>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{SpecName('ESDraft', '#sec-date.prototype.getutcdate', 'Date.prototype.getUTCDate')}}</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("javascript.builtins.Date.getUTCDate")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{jsxref("Date.prototype.getUTCDate()")}}</li>
 <li>{{jsxref("Date.prototype.getDay()")}}</li>
 <li>{{jsxref("Date.prototype.setUTCDate()")}}</li>
</ul>
